# Generated by Django 3.1.3 on 2020-11-11 08:20

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('polls', '0009_auto_20201110_1345'),
    ]

    operations = [
        migrations.AlterField(
            model_name='poll',
            name='access_level',
            field=models.CharField(choices=[('AU', 'Authorized'), ('AA', 'Allow Any'), ('OV', 'Only verified')], max_length=2),
        ),
        migrations.AlterField(
            model_name='poll',
            name='creator',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='polls', to=settings.AUTH_USER_MODEL),
        ),
    ]
